﻿.common-content .prolist-1 li .pro-info .pro-name{-webkit-line-clamp:inherit;}
.common-content .prolist-1{align-items:inherit;}
.common-content .prolist-1 li{display: flex;flex-direction: column;}
.common-content .prolist-1 li .pro-info{display: flex;flex-direction: column;}
.common-content .prolist-1 li .pro-info .product-price{margin-top:auto;}
.common-main .pro-top .pro-con .btn-list>.pdown2>a{width: 200px;box-sizing: border-box;height: 45px;font-size: var(--fontsize16);color: #fff;background-color: var(--color);border-radius: 3px;cursor: pointer;display: flex;justify-content: center;align-items: center;text-transform: capitalize;}
@media screen and (max-width: 768px) {.common-main .pro-top .pro-con .btn-list>.pdown2{width:100%}
.common-main .pro-top .pro-con .btn-list>.pdown2>a{width:100%}}